# gcalctool Finnish Translation
# Suomennos: https://l10n.gnome.org/teams/fi/
# Copyright (C) 2004, 2008 Free Software Foundation, Inc.
#
# Gnome 2012-03 Finnish translation sprint participants:
# Niklas Laxström
# Timo Jyrinki
# Mika Mononen <mejm@futis.net>, 2003.
# Sami Pesonen <sampeson@iki.fi>, 2003-2004.
# Tommi Vainikainen <Tommi.Vainikainen@iki.fi>, 2004-2005, 2008-2010.
# Ilkka Tuohela <hile@iki.fi>, 2005-2008.
# Lasse Liehu <lasse.liehu@gmail.com>, 2013, 2015.
# Jiri Grönroos <jiri.gronroos+l10n@iki.fi>, 2010, 2012, 2013, 2014, 2015, 2016, 2017.
#
msgid ""
msgstr ""
"Project-Id-Version: gcalctool\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"calculator&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 18:51+0200\n"
"PO-Revision-Date: 2017-02-21 15:12+0200\n"
"Last-Translator: Jiri Grönroos <jiri.gronroos+l10n@iki.fi>\n"
"Language-Team: suomi <lokalisointi-lista@googlegroups.com>\n"
"Language: fi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Launchpad-Export-Date: 2011-09-08 08:16+0000\n"
"X-Generator: Gtranslator 2.91.7\n"
"X-POT-Import-Date: 2012-02-19 15:17:38+0000\n"

#. The translator credits. Please translate this with your name (s).
#: ../src/gnome-calculator.vala:238
msgid "translator-credits"
msgstr ""
"Jiri Grönroos, 2010-2017\n"
"Lasse Liehu, 2013\n"
"Ilkka Tuohela, 2005-2009\n"
"Tommi Vainikainen, 2004, 2008-2009\n"
"Sami Pesonen, 2003-2004\n"
"Mika Mononen, 2003\n"
"\n"
"https://l10n.gnome.org/teams/fi/\n"
"\n"
"Launchpad Contributions:\n"
"  Aleksi Kinnunen https://launchpad.net/~aleksi-kinnunen\n"
"  Christian Hellberg https://launchpad.net/~christian-hellberg\n"
"  Heikki Kulhia https://launchpad.net/~hessuk\n"
"  Jiri Grönroos https://launchpad.net/~jiri-gronroos\n"
"  Jussi Aalto https://launchpad.net/~jtaalto-deactivatedaccount\n"
"  T Kortehisto https://launchpad.net/~kortehisto\n"
"  Tommi Vainikainen https://launchpad.net/~thv"
